CVE List

CVE-2019-10389

Moderate 4.3

A missing permission check in Jenkins Relution Enterprise Appstore Publisher Plugin 1.24 and earlier allows attackers to have Jenkins initiate an HTTP connection to an attacker-specified server.

Published August 7, 2019.

Affected software

Jenkins Relution Publisher

Reference links

Sign Up for Alerts